@charset "utf-8";
/*
* Site:矮小症
* Author:舒思卫
* Ver 1.0
* Date:2014/04/15
*/

/*
* reset
*/
.cf00{color:#ee705c;}

/*
* container
*/
.block{padding-bottom:20px;}
/* item */
.item{position:relative;width:auto;}
.item .more{position:absolute;left:50%;top:1px;margin-left:110px;color:#fff;white-space:nowrap;display:block;line-height:20px;height:20px;width:50px;background-color:#46730b;z-index:1;text-align:center;text-transform:uppercase;font-family:Arial, Helvetica, sans-serif;font-size:10px;}
.itemTit{height:24px;margin:10px 0;position:relative;background:url(../images/titBg.png) repeat-x 0 0;background-size:18px 24px;margin:0 auto;}
.itemTit h2{line-height:22px;padding:0 10px;font-size:14px;color:#fff;width:300px;margin:0 auto;}
.itemCon{margin:0 auto;width:300px;padding-top:10px;}

/* f1Box */
.f1Box dl{position:relative;margin-top:10px;}
.f1Box dl dt{width:127px;position:absolute;left:0;top:0;}
.f1Box dl dt img{border:solid 3px #dfdddd;width:121px;height:133px;}
.f1Box dl dt a{width:60px;height:22px;line-height:22px;text-align:center;display:block;margin:5px auto 0 auto;background-color:#fa9d0b;color:#fff;}
.f1Box dl dd{padding-left:137px;}
.f1Box dl dd h5{font-size:12px;font-weight:bold;line-height:24px;border-top:dashed 1px #b9b9b9;margin-top:5px;}
.f1Box dl dd p{line-height:19px;}
.f1Box dl dd p.t2{text-indent:2em;}

/* f2Box */
.f2Box dl{padding:10px 0;border-bottom:dashed 1px #b9b9b9;}
.f2Box dl:last-child{border-bottom:none;padding-bottom:0;}
.f2Box dl dt{position:relative;height:22px;padding-left:18px;line-height:22px;font-weight:bold;}
.f2Box dl dt i{position:absolute;left:0;top:50%;margin-top:-7px;line-height:14px;text-align:center;width:14px;height:14px;display:block;border-radius:7px;color:#fff;background-color:#5aa218;}
.f2Box dl dt a{width:60px;height:22px;line-height:22px;text-align:center;display:block;position:absolute;right:0;top:0;background-color:#fa9d0b;color:#fff;font-weight:normal;}
.f2Box dl dd{padding:5px 0;line-height:20px;}

/* f3Box */
.f3Box dl{position:relative;margin:10px 0;}
.f3Box dl dt{position:absolute;top:0;left:0;padding:1px;box-shadow:1px 1px 1px rgba(0,0,0,0.1);background-color:#fff;}
.f3Box dl dt,.f3Box dl dt img{width:71px;height:103px;}
.f3Box dl dd{padding-left:85px;text-align:center;}
.f3Box dl dd h4,.f3Box dl dd h4 a{color:#f17b17;font-weight:bold;line-height:24px;}
.f3Box dl dd h4 span{padding-left:2em;}
.f3Box dl dd p{line-height:18px;color:#322f2c;text-align:left;text-indent:2em;}
.f3Box dl dd p a{color:#f17b17;}
.f3Box dl dd .askBox{padding-top:10px;}
.f3Box dl dd .askBox a{width:60px;height:22px;line-height:22px;text-align:center;display:inline-block;margin:0 5px;background-color:#7dc322;color:#fff;}

.card{width:300px;padding-top:10px;}
.card a{width:61px;height:67px;border:solid 4px #fff;display:block;float:left;margin:0 8px 0 0;border-radius:6px;overflow:hidden;position:relative;}
.card a i{transform:rotate(39deg);-webkit-transform:rotate(39deg);width:100px;height:100px;opacity:0.2;display:block;position:absolute;left:22px;top:10px;z-index:0;}
.card a span{position:absolute;left:0;top:0;font-size:12px;line-height:20px;padding:2px 4px;z-index:1;}
.card a:nth-child(1){border-color:#929fb2;}
.card a:nth-child(2){border-color:#88c792;}
.card a:nth-child(3){border-color:#6ea5f8;}
.card a:nth-child(4){border-color:#ff8970;margin-right:0;}

.card a:nth-child(1) i{background-color:#929fb2;}
.card a:nth-child(2) i{background-color:#88c792;}
.card a:nth-child(3) i{background-color:#6ea5f8;}
.card a:nth-child(4) i{background-color:#ff8970;}

.card a:nth-child(1) span{color:#929fb2;}
.card a:nth-child(2) span{color:#88c792;}
.card a:nth-child(3) span{color:#6ea5f8;}
.card a:nth-child(4) span{color:#ff8970;}

.toTel{width:260px;margin:0 auto;margin-top:10px;height:28px;position:relative;}
.toTel input{borderr-radius:0;padding:0;}
.toTel input[type="text"]{border:solid 1px #dcdbdb;width:200px;height:26px;text-align:center;line-height:26px;color:#333;}
.toTel input[type="text"]::-webkit-input-placeholder{color:#c6c6c6;}
.toTel input[type="submit"]{position:absolute;right:0;top:0;border:none;height:28px;width:60px;background-color:#7dc322;color:#fff;}

.quickApp ul li .btn{padding:0;margin:0 5px;width:83px;border:none;border-radius:0;background-color:#7dc322;}

.f4Box ul{padding-top:10px;}
.f4Box ul li{height:26px;line-height:26px;border-bottom:dashed 1px #bdbdbd;padding-left:15px;}
.f4Box ul li:last-child{border-bottom:none;}
.f4Box ul li i{width:4px;height:4px;margin-top:-2px;border-radius:2px;}

@media screen and (min-width:360px){
	.item .more{margin-left:130px;}
	.itemTit h2,.itemCon{width:340px;}
	.card{width:340px;}
	.card a{margin:0 21px 0 0;}
}